package com.tzy.common.utils;

import ch.qos.logback.core.PropertyDefinerBase;

public class CanonicalHostNamePropertyDefiner extends PropertyDefinerBase {

    @Override
    public String getPropertyValue() {
        return IpUtils.getHostName();
    }

}